using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using HySoft.Common;

namespace HySoft.BaseCallCenter.Web.faxmanage
{
    public partial class FaxSendAlready : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }
        /// <summary>
        /// 获取当前操作员ID
        /// </summary>
        /// <returns></returns>
        public string GetUserID()
        {
            string uid = "";
            LoginUser p_LoginUser = new LoginUser(this.Context);
            if (p_LoginUser != null)
            {
                uid = p_LoginUser.UserID.ToString();
            }
            return uid;
        }
    }
}